<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">F-Droid</string>

    <string name="SignatureMismatch">The new version is signed with a different key to the old one. To install the new version, the old one must be uninstalled first. Please do this and try again. (Note that uninstalling will erase any internal data stored by the application)</string>
    <string name="installIncompatible">It seems like this package is not compatible with your device. Do you want to try and install it anyway?</string>
    <string name="installDowngrade">You are trying to downgrade this application. Doing so might get it to malfunction and even lose your data. Do you want to try and downgrade it anyway?</string>
    <string name="version">Version</string>
    <string name="by_author">by</string>
    <string name="delete">Delete</string>
    <string name="enable_nfc_send">Enable NFC Send…</string>
    <string name="cache_downloaded">Keep cached apps</string>
    <string name="updates">Updates</string>
    <string name="unstable_updates">Unstable updates</string>
    <string name="unstable_updates_summary">Suggest updates to unstable versions</string>
    <string name="other">Other</string>

    <string name="update_interval">Automatic update interval</string>
    <string name="update_interval_zero">No automatic app list updates</string>
    <string name="automatic_scan_wifi">Only on Wi-Fi</string>
    <string name="automatic_scan_wifi_on">Update app lists automatically only on Wi-Fi</string>
    <string name="update_auto_download">Automatically download updates</string>
    <string name="update_auto_download_summary">Download the update files in the background</string>
    <string name="notify">Update notifications</string>
    <string name="notify_on">Show a notification when updates are available</string>
    <string name="update_history">Update history</string>
    <string name="update_history_summ">Days to consider apps new or recent: %s</string>
    <string name="system_installer">Privileged Extension</string>
    <string name="system_installer_on">Use F-Droid Privileged Extension to install, update, and remove packages</string>
    <string name="uninstall_system">Update/Uninstall Privileged Extension</string>
    <string name="uninstall_system_summary">Open details screen of Privileged Extension to update/uninstall it</string>
    <string name="local_repo_name">Name of your Local Repo</string>
    <string name="local_repo_name_summary">The advertised title of your local repo: %s</string>
    <string name="local_repo_https">Use Private Connection</string>
    <string name="local_repo_https_on">Use encrypted HTTPS:// connection for local repo</string>

    <string name="login_title">Authentication required</string>
    <string name="login_name">Username</string>
    <string name="login_password">Password</string>
    <string name="repo_edit_credentials">Change Password</string>
    <string name="repo_error_empty_username">Empty username, credentials not changed</string>

    <string name="app_details">App Details</string>
    <string name="no_such_app">No such app found.</string>

    <string name="about_title">About F-Droid</string>
    <string name="about_version">Version</string>
    <string name="about_site">Website</string>
    <string name="about_source">Source code</string>
    <string name="about_mail">Email</string>
    <string name="about_license">License</string>

    <string name="app_incompatible">Incompatible</string>
    <string name="app_installed">Installed</string>
    <string name="app_not_installed">Not Installed</string>
    <string name="app_inst_known_source">Installed (from %s)</string>
    <string name="app_inst_unknown_source">Installed (from unknown source)</string>

    <string name="added_on">Added on %s</string>

    <string name="ok">OK</string>

    <string name="yes">Yes</string>
    <string name="no">No</string>
    <string name="repo_add_title">Add new repository</string>
    <string name="repo_add_add">Add</string>
    <string name="links">Links</string>
    <string name="more">More</string>
    <string name="less">Less</string>

    <string name="back">Back</string>
    <string name="cancel">Cancel</string>
    <string name="enable">Enable</string>
    <string name="add_key">Add Key</string>
    <string name="overwrite">Overwrite</string>

    <string name="tab_available_apps">Available</string>
    <string name="tab_installed_apps">Installed</string>
    <string name="tab_updates">Updates</string>
    <string name="tab_installed_apps_count">Installed (%d)</string>
    <string name="tab_updates_count">Updates (%d)</string>
    <string name="one_update_available">1 update is available.</string>
    <string name="many_updates_available">%d updates are available.</string>
    <string name="fdroid_updates_available">F-Droid Updates Available</string>
    <string name="update_notification_more">+%1$d more…</string>
    <string name="bluetooth_activity_not_found">No Bluetooth send method found, choose one!</string>
    <string name="choose_bt_send">Choose Bluetooth send method</string>
    <string name="send_via_bluetooth">Send via Bluetooth</string>

    <string name="repo_add_url">Repository address</string>
    <string name="repo_add_fingerprint">Fingerprint (optional)</string>
    <string name="repo_exists_add_fingerprint">This repo is already setup, this will add new key information.</string>
    <string name="repo_exists_enable">This repo is already setup, confirm that you want to re-enable it.</string>
    <string name="repo_exists_and_enabled">The incoming repo is already setup and enabled.</string>
    <string name="repo_delete_to_overwrite">You must first delete this repo before you can add one with a different key.</string>
    <string name="bad_fingerprint">Bad fingerprint</string>
    <string name="invalid_url">This is not a valid URL.</string>
    <string name="malformed_repo_uri">Ignoring malformed repo URI: %s</string>
    <string name="repo_provider">Repository: %s</string>

    <string name="menu_update_repo">Update Repos</string>
    <string name="menu_manage">Repositories</string>
    <string name="menu_send_apk_bt">Share F-Droid by Bluetooth</string>
    <string name="menu_settings">Settings</string>
    <string name="menu_about">About</string>
    <string name="menu_search">Search</string>
    <string name="menu_add_repo">New Repository</string>

    <string name="menu_launch">Run</string>
    <string name="menu_share">Share</string>
    <string name="menu_install">Install</string>
    <string name="menu_uninstall">Uninstall</string>
    <string name="menu_ignore_all">Ignore All Updates</string>
    <string name="menu_ignore_this">Ignore This Update</string>
    <string name="menu_website">Website</string>
    <string name="menu_email">E-Mail Author</string>
    <string name="menu_issues">Issues</string>
    <string name="menu_changelog">Changelog</string>
    <string name="menu_source">Source Code</string>
    <string name="menu_upgrade">Upgrade</string>
    <string name="menu_donate">Donate</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>


    <string name="details_installed">Version %s installed</string>
    <string name="details_notinstalled">Not installed</string>
    <string name="corrupt_download">Downloaded file is corrupt.</string>

    <string name="antiadslist">This app contains advertising</string>
    <string name="antitracklist">This app tracks and reports your activity</string>
    <string name="antinonfreeadlist">This app promotes non-free add-ons</string>
    <string name="antinonfreenetlist">This app promotes non-free network services</string>
    <string name="antinonfreedeplist">This app depends on other non-free apps</string>
    <string name="antiupstreamnonfreelist">The upstream source code is not entirely Free</string>
    <string name="antinonfreeassetslist">This app contains non-free assets</string>

    <string name="display">Display</string>

    <string name="expert">Expert mode</string>
    <string name="expert_on">Show extra info and enable extra settings</string>

    <string name="search_hint">Search applications</string>

    <string name="appcompatibility">Application compatibility</string>
    <string name="show_incompat_versions">Incompatible versions</string>
    <string name="show_incompat_versions_on">Show app versions incompatible with the device</string>
    <string name="rooted">Ignore root</string>
    <string name="rooted_on">Do not grey out apps requiring root privileges</string>
    <string name="ignoreTouch">Ignore touchscreen</string>
    <string name="ignoreTouch_on">Always include apps that require touchscreen</string>

    <string name="local_repo">Local Repo</string>
    <string name="local_repo_running">F-Droid is ready to swap</string>
    <string name="touch_to_configure_local_repo">Touch to view details and allow others to swap your apps.</string>
    <string name="deleting_repo">Deleting current repo…</string>
    <string name="adding_apks_format">Adding %s to repo…</string>
    <string name="writing_index_jar">Writing signed index file (index.jar)…</string>
    <string name="failed_to_create_index">Failed to create the repo index!</string>
    <string name="linking_apks">Linking APKs into the repo…</string>
    <string name="copying_icons">Copying app icons into the repo…</string>
    <string name="icon">Icon</string>
    <string name="next">Next</string>
    <string name="skip">Skip</string>

    <string name="useTor">Use Tor</string>
    <string name="useTorSummary">Force download traffic through Tor for increased privacy</string>
    <string name="proxy">Proxy</string>
    <string name="enable_proxy_title">Enable HTTP Proxy</string>
    <string name="enable_proxy_summary">Configure HTTP Proxy for all network requests</string>
    <string name="proxy_host">Proxy Host</string>
    <string name="proxy_host_summary">Configure your proxy\'s hostname (e.g. 127.0.0.1)</string>
    <string name="proxy_port">Proxy Port</string>
    <string name="proxy_port_summary">Configure your proxy\'s port number (e.g. 8118)</string>

    <!--
    status_download takes four parameters:
      - Repository (url)
      - Downloaded size (human readable)
      - Total size (human readable)
      - Percentage complete (int between 0-100)
    -->
    <string name="status_download">Downloading\n%2$s / %3$s (%4$d%%) from\n%1$s</string>

    <!--
    status_download_unknown_size takes two parameters:
      - Repository (url)
      - Downloaded size (human readable)
    -->
    <string name="status_download_unknown_size">Downloading\n%2$s from\n%1$s</string>
    <string name="update_notification_title">Updating repositories</string>
    <string name="status_processing_xml_percent">Processing %2$s / %3$s (%4$d%%) from %1$s</string>
    <string name="status_connecting_to_repo">Connecting to\n%1$s</string>
    <string name="status_inserting_apps">Saving application details</string>
    <string name="repos_unchanged">All repositories are up to date</string>
        <string name="all_other_repos_fine">All other repos didn\'t create errors.</string>
        <string name="global_error_updating_repos">Error during update: %s</string>
    <string name="no_permissions">No permissions are used.</string>
    <string name="permissions">Permissions</string>
    <string name="no_handler_app">You don\'t have any available app that can handle %s.</string>
    <string name="theme">Theme</string>
    <string name="unsigned">Unsigned</string>
    <string name="unverified">Unverified</string>
    <string name="repo_details">Repository</string>
    <string name="repo_url">Address</string>
    <string name="repo_num_apps">Number of apps</string>
    <string name="repo_fingerprint">Fingerprint of the signing key (SHA-256)</string>
    <string name="repo_description">Description</string>
    <string name="repo_last_update">Last update</string>
    <string name="repo_name">Name</string>
    <string name="unsigned_description">This means that the list of
        applications could not be verified. You should be careful
        with applications downloaded from unsigned indexes.</string>
    <string name="repo_not_yet_updated">This repository has not been used yet.
        You need to enable it to view the apps it provides.</string>
    <string name="unknown">Unknown</string>
    <string name="repo_confirm_delete_title">Delete Repository?</string>
    <string name="repo_confirm_delete_body">Deleting a repository means
        apps from it will no longer be available from F-Droid.\n\nNote: All
        previously installed apps will remain on your device.</string>
    <string name="repo_disabled_notification">Disabled "%1$s".\n\nYou will
        need to re-enable this repository to install apps from it.</string>
    <string name="repo_added">Saved F-Droid repository %1$s.</string>
    <string name="repo_searching_address">Looking for F-Droid repository at\n%1$s</string>
    <string name="minsdk_or_later">%s or later</string>
    <string name="up_to_maxsdk">Up to %s</string>
    <string name="minsdk_up_to_maxsdk">%1$s up to %2$s</string>
    <string name="not_on_same_wifi">Your device is not on the same Wi-Fi as the local repo you just added! Try joining this network: %s</string>
    <string name="requires_features">Requires: %1$s</string>
    <string name="pref_language">Language</string>
    <string name="pref_language_default">System Default</string>

    <string name="app_icon">App icon</string>
    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">Hotspot</string>

    <string name="category_All">All</string>
    <string name="category_Whats_New">What\'s New</string>
    <string name="category_Recently_Updated">Recently Updated</string>
    <string name="category_Connectivity">Connectivity</string>
    <string name="category_Development">Development</string>
    <string name="category_Games">Games</string>
    <string name="category_Graphics">Graphics</string>
    <string name="category_Internet">Internet</string>
    <string name="category_Money">Money</string>
    <string name="category_Multimedia">Multimedia</string>
    <string name="category_Navigation">Navigation</string>
    <string name="category_Phone_SMS">Phone &amp; SMS</string>
    <string name="category_Reading">Reading</string>
    <string name="category_Science_Education">Science &amp; Education</string>
    <string name="category_Security">Security</string>
    <string name="category_Sports_Health">Sports &amp; Health</string>
    <string name="category_System">System</string>
    <string name="category_Theming">Theming</string>
    <string name="category_Time">Time</string>
    <string name="category_Writing">Writing</string>

    <string name="empty_installed_app_list">No apps installed.\n\nThere are apps on your device, but they are not available from F-Droid. This could be because you need to update your repositories, or the repositories genuinely don\'t have your apps available.</string>
    <string name="empty_available_app_list">No apps in this category.\n\nTry selecting a different category or updating your repositories to get a fresh list of apps.</string>
    <string name="empty_can_update_app_list">All apps up to date.\n\nCongratulations! All of your apps are up to date (or your repositories are out of date).</string>
    <string name="empty_search_installed_app_list">No matching installed applications.</string>
    <string name="empty_search_available_app_list">No matching applications available.</string>
    <string name="empty_search_can_update_app_list">No matching applications for update.</string>

    <string name="requesting_root_access_body">Requesting root access…</string>
    <string name="root_access_denied_title">Root access denied</string>
    <string name="root_access_denied_body">Either your Android device is not rooted or you have denied root access for F-Droid.</string>
    <string name="install_error_unknown">Failed to install due to an unknown error</string>
    <string name="uninstall_error_unknown">Failed to uninstall due to an unknown error</string>
    <string name="system_install_denied_title">F-Droid Privileged Extension is not available</string>
    <string name="system_install_denied_body">This option is only available when F-Droid Privileged Extension is installed.</string>
    <string name="system_install_denied_signature">The signature of the extension is wrong! Please create a bug report!</string>
    <string name="system_install_denied_permissions">The privileged permissions have not been granted to the extension! Please create a bug report!</string>
    <string name="system_install_button_install">Install</string>
    <string name="system_install_button_open">Open Extension</string>
    <string name="system_install_post_success">Successfully installed F-Droid Privileged Extension</string>
    <string name="system_install_post_fail">Installation of F-Droid Privileged Extension failed</string>
    <string name="system_install_post_success_message">F-Droid Privileged Extension has been successfully installed. This allows F-Droid to install, upgrade and uninstall apps on its own.</string>
    <string name="system_install_post_fail_message">The installation of F-Droid Privileged Extension has failed. The installation method is not supported by all Android distributions, please consult the F-Droid bug tracker for more information.</string>
    <string name="system_install_installing">Installing…</string>
    <string name="system_install_installing_rebooting">Installing and rebooting…</string>
    <string name="system_install_uninstalling">Uninstalling…</string>
    <string name="system_install_question">Do you want to install F-Droid Privileged Extension?</string>
    <string name="system_install_warning">This takes up to 10 seconds.</string>
    <string name="system_install_warning_lollipop">This takes up to 10 seconds and the device will be &lt;b>rebooted&lt;/b> afterwards.</string>
    <string name="system_uninstall">Do you want to uninstall F-Droid Privileged Extension?</string>
    <string name="system_uninstall_button">Uninstall</string>
    <string name="system_install_not_supported">Installation of F-Droid Privileged Extension is currently not supported on Android 5.1 or later.</string>

    <string name="swap_nfc_title">Touch to swap</string>
    <string name="swap_nfc_description">If your friend has F-Droid and NFC turned on touch your devices together.</string>
    <string name="swap_join_same_wifi">Join the same Wi-Fi as your friend</string>
    <string name="swap_join_same_wifi_desc">To swap using Wi-Fi, ensure you are on the same network. If you don\'t have access to the same network, one of you can create a Wi-Fi Hotspot.</string>
    <string name="swap_join_this_hotspot">Help your friend join your hotspot</string>
    <string name="swap">Swap apps</string>
    <string name="swap_success">Swap success!</string>
    <string name="swap_no_wifi_network">No network yet</string>
    <string name="swap_active_hotspot">%1$s (your hotspot)</string>
    <string name="swap_view_available_networks">Tap to open available networks</string>
    <string name="swap_switch_to_wifi">Tap to switch to a Wi-Fi network</string>
    <string name="open_qr_code_scanner">Open QR Scanner</string>
    <string name="swap_welcome">Welcome to F-Droid!</string>
    <string name="swap_confirm_connect">Do you want to get apps from %1$s now?</string>
    <string name="swap_dont_show_again">Don\'t show this again</string>
    <string name="swap_scan_or_type_url">One person needs to scan the code, or type the URL of the other in a browser.</string>
    <string name="swap_choose_apps">Choose Apps</string>
    <string name="swap_scan_qr">Scan QR Code</string>
    <string name="swap_people_nearby">People Nearby</string>
    <string name="swap_scanning_for_peers">Searching for nearby people…</string>
    <string name="swap_nearby">Nearby Swap</string>
    <string name="swap_intro">Connect and trade apps with people near you.</string>
    <string name="swap_visible_bluetooth">Visible via Bluetooth</string>
    <string name="swap_setting_up_bluetooth">Setting up Bluetooth…</string>
    <string name="swap_not_visible_bluetooth">Not visible via Bluetooth</string>
    <string name="swap_visible_wifi">Visible via Wi-Fi</string>
    <string name="swap_setting_up_wifi">Setting up Wi-Fi…</string>
    <string name="swap_stopping_wifi">Stopping Wi-Fi…</string>
    <string name="swap_not_visible_wifi">Not visible via Wi-Fi</string>
    <string name="swap_wifi_device_name">Device Name</string>
    <string name="swap_cant_find_peers">Can\'t find who you\'re looking for?</string>
    <string name="swap_send_fdroid">Send F-Droid</string>
    <string name="swap_no_peers_nearby">Could not find people nearby to swap with.</string>
    <string name="swap_connecting">Connecting</string>
    <string name="swap_confirm">Confirm swap</string>
    <string name="swap_qr_isnt_for_swap">The QR code you scanned doesn\'t look like a swap code.</string>
    <string name="bluetooth_unavailable">Bluetooth unavailable</string>
    <string name="swap_cant_send_no_bluetooth">Cannot send F-Droid, because Bluetooth is unavailable on this device.</string>
    <string name="loading">Loading…</string>
    <string name="swap_connection_misc_error">An error occurred while connecting to device, we can\'t seem to swap with it.</string>
    <string name="swap_not_enabled">Swapping not enabled</string>
    <string name="swap_not_enabled_description">Before swapping, your device must be made visible.</string>

    <string name="tap_to_install_format">Tap to install %s</string>
    <string name="tap_to_update_format">Tap to update %s</string>
    <string name="install_confirm">needs access to</string>
    <string name="install_confirm_update">Do you want to install an update
            to this existing application?  Your existing data will not
            be lost. The updated application will get access to:</string>
    <string name="install_confirm_update_system">Do you want to install an update
            to this built-in application?  Your existing data will not
            be lost. The updated application will get access to:</string>
    <string name="install_confirm_update_no_perms">Do you want to install an update
            to this existing application?  Your existing data will not
            be lost. It does not require any special access.</string>
    <string name="install_confirm_update_system_no_perms">Do you want to install an update
            to this built-in application?  Your existing data will not
            be lost. It does not require any special access.</string>
    <string name="newPerms">New</string>
    <string name="allPerms">All</string>
    <string name="perm_costs_money">This may cost you money</string>
    <string name="uninstall_update_confirm">Do you want to replace this app with the factory version?</string>
    <string name="uninstall_confirm">Do you want to uninstall this app?</string>
    <string name="tap_to_install">Download completed, tap to install</string>
    <string name="download_error">Download unsuccessful</string>
    <string name="download_pending">Waiting to start download…</string>
    <string name="install_error_notify_title">Error installing %s</string>
    <string name="uninstall_error_notify_title">Error uninstalling %s</string>


    <string name="perms_new_perm_prefix">New: </string>
    <string name="perms_description_app">Provided by %1$s.</string>
    <string name="downloading">Downloading…</string>
    <string name="downloading_apk">Downloading %1$s</string>
    <string name="installing">Installing…</string>
    <string name="uninstalling">Uninstalling…</string>

    <string name="interval_never">Never</string>
    <string name="interval_1h">Hourly</string>
    <string name="interval_4h">Every 4 hours</string>
    <string name="interval_12h">Every 12 hours</string>
    <string name="interval_1d">Daily</string>
    <string name="interval_1w">Weekly</string>
    <string name="interval_2w">Every 2 weeks</string>

    <string name="keep_hour">1 Hour</string>
    <string name="keep_day">1 Day</string>
    <string name="keep_week">1 Week</string>
    <string name="keep_month">1 Month</string>
    <string name="keep_year">1 Year</string>
    <string name="keep_forever">Forever</string>

    <string name="theme_light">Light</string>
    <string name="theme_dark">Dark</string>
    <string name="theme_night">Night</string>

    <string name="crash_dialog_title">F-Droid has crashed</string>
    <string name="crash_dialog_text">An unexpected error occurred
            forcing the application to stop. Would you like to e-mail the
            details to help fix the issue?</string>
    <string name="crash_dialog_comment_prompt">You can add extra information and comments here:</string>
</resources>
